Find the answer to your Linux question:
Results 1 to 8 of 8
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1

    hi i want to install amsn on ubuntu linux but i download it and when i go to open it it says archive type not supported and i clicked 32bit ubuntu and im very new at linux so please can someone help thanks...

  2. #2
    Linux User Dark_Stang's Avatar
    Join Date
    Jun 2006
    Location
    Around St. Louis
    Posts
    284
    Holy old topic batman.

    Just use Synaptic to install amsn on ubuntu.
    Two levels higher than a newb.
    (I can search google)

  3. #3
    hi im really new at this kind of thing how do i use Synaptic to install it could you post a tutorial or run me through it please thanks...

  4. $spacer_open
    $spacer_close
  5. #4
    Linux Guru bigtomrodney's Avatar
    Join Date
    Nov 2004
    Location
    Ireland
    Posts
    6,148
    Guys I have just moved this to the Ubuntu forum, please do not hijack threads (even reall old ones

    If you want to use Synaptic, you can either choose it from the menu - System > Administration > Synaptic Package Manager. From there search for amsn, select it and hit apply.

    Alternatively you could open a terminal and type
    Code:
    sudo apt-get install amsn

  6. #5
    hi i cant find the package amsn in the synaptic and i typed in the command line and it cant find the package so what can i do now thanks...

  7. #6
    Linux User towy71's Avatar
    Join Date
    May 2006
    Location
    West Wales
    Posts
    322
    in synaptic add the multiverse and universe repositories this is in the Settings menu and there are tick boxes that multiverse/universe and then it should all work fine
    free/libre/open software for the people by the people
    Linux user #185360

  8. #7
    im using version 5.10 ubuntu and when i go to do that universe and multiverse thing it comes up with a box of updates not the universe and multiverse boxes to add thanks...

  9. #8
    Linux User Dark_Stang's Avatar
    Join Date
    Jun 2006
    Location
    Around St. Louis
    Posts
    284
    Would you at least do SOME research yourself?

    http://help.ubuntu.com
    Two levels higher than a newb.
    (I can search google)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •